## omlib-physiolibrary-2.3.1alpha 20150403

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Physiolibrary 2.3.1alpha" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
