=== debian/control ===
Source: omlib-physiolibrary-2.3.1alpha
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-physiolibrary-2.3.1alpha
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: Physiolibrary 2.3.1alpha is a Modelica library
 Physiolibrary 2.3.1alpha is a Modelica library
